#subtitle {
    color: white;
    text-align: center;
    font-size: 1.5rem;
}

#summary {
    color: white;
    font-size: 1.1rem;
}

#signature {
    color: white;
}

#no-results-message {
    display: none;
    color: white;
}

#website-error-message {
    display: none;
    color: white;
}

#cards-loading {
    margin: 0 auto;
    height: 2rem;
    width: 2rem;
}

/* <Cards Filter> */
#sort-dropdown {
    color: white;
    font-size: 1.1rem;
}

@media (max-width: 770px) {
    #sort-dropdown {
        margin: 0 30px;
    }
}

#sort-dropdown-button {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border: none;
}
#sort-dropdown-addon {
    width: 3rem;
    padding-top: 3.5px;

    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-right: solid;
    border-right-color: gray;
    border-right-width: 1px;

    color: #4a4a4a;
    text-align: center;

    background-color: white;
}

.tag:not(body) {
    background-color: white;
}

.tag > .IOTA {
    color: black;
}

.tag-choose:hover {
    cursor: pointer;

    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -1px) scale(1.02);
}

.tag-choose:active {
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.3);
    transform: translate(0px, 1px) scale(0.98);
}

.tag-disabled:not(body) {
    opacity: 0.5;
}

.tag-disabled:not(body):hover {
    box-shadow: none;
    transform: none;
}

.selected-tag-inner {
    margin-right: 5px;
}
/* </Cards Filter> */

/* <Card> */
.card {
    border-radius: 10px;
    box-shadow: 0px 0px 16px 5px rgba(0, 0, 0, 0.28);

    color: #4A4A4A;
}
.card-header-title {
    color: #4A4A4A;
    font-size: 1.2rem;
}
.card-content > .columns > .column {
    padding: 0 0 5px 0;

    font-size: 1rem;
}

.description {
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.wasted-description {
    margin-top: 15px;
}

.wasted-how {
    font-weight: 700;
    text-align: center;
}
/* </Card> */


/* <Submit Modal> */
.modal-card-head {
    border-bottom: none;

    text-align: center;
    background-color: white;
}

.modal-card-title {
    color: #4a4a4a;
    font-weight: 600;
}

#form-error-message {
    display: none;
}

#submit-form-button {
    background-color: #9B23EA;
}
/* </Submit Modal> */


/* <Footer> */
#footer {
    color: white;
}

a {
    color: #00BAFF;
}

a:hover {
    color: #00A7E5;
}

#hodl-img {
    max-width: 2rem;
}
/* </Footer> */

/* <Browser specific rules> */

/* Firefox */
@-moz-document url-prefix() {
    .dropdown-button {
        height: auto;
    }

    .dropdown-description {
        margin-bottom: 10px;
    }
}
/* </Browser specific rules> */